---

Ubuntu 16.04 LTS to Land with Older Nautilus Due to Bugs and Menubar

Ubuntu 16.04 LTS (Xenial Xerus) will have to use an older version of Nautilus, the file manager, the developers have decided.